
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 0.3
FresnelC = 0.05
PearlescentSpecular =0.6
AmbientSpecular = 0.7
AmbientSpecularEXP = 1.0
ClearCoatThickness = 0.2
ClearCoatSpecular= 0.05
SpecularBase = 1.0, 2100
BrightnessAdjustment = 0.6
SpecularBase = 1, 15
SpecularSun = 0.1, 500
SpecularMult = 0.1
SunMultiplier =0.02
ApplyTilingFix = 0
ClearCoatTint=0.4, 0.4, 0.3
UseDiffuseAlphaAsMask = 1
UseDiffuseAlphaAsClearCoatMask =0


